Mario Brothers

Discussion in 'Wii - Hacking' started by MasterPenguin, Dec 4, 2009.

  1. MasterPenguin
    OP

    MasterPenguin GBAtemp Fan

    Member
    424
    24
    Jul 16, 2008
    Canada
    Well. I've got a 3.3U Wii. I really havn't touched it for quite awhile, so I'm not quite sure what all the IOS, CIOS, Bootmii, and whatnot is. Basically, I have the said version, with the Homebrew channel installed..And that's about it. So I bought the New Super Mario Bros, and it wants me to update, which I know will remove the homebrew channel. So what do I need to install, to get it working? =/

    Quick edit, typo..
     
  2. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    ......................................................
    search for one of the MANY super mario threads that are already here to teach people how to run it.
    Did u really think youre the only person that wants to play it?
     
  3. rontonimo

    rontonimo Advanced Member

    Newcomer
    68
    0
    Nov 27, 2009
    United States
    I don't know what priiloader you have but it should work with the hacks.ini (that is located in the root of the SD card) file to disable disk updates.
     
  4. MasterPenguin
    OP

    MasterPenguin GBAtemp Fan

    Member
    424
    24
    Jul 16, 2008
    Canada
    I don't have preloader, or priiloader. =/
     
  5. mrfraser89

    mrfraser89 Advanced Member

    Newcomer
    61
    0
    Jun 14, 2009
    The best thing to do would be to upgrade to 4.2 using the link stickied at the top of this thread. Quite easy to follow, one download to grab and away you go.

    Once the wii is updated obviously the disc won't ask you to update anymore.

    Done [​IMG]
     
  6. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    to eliminate the update install the updated ios53 using dop-ios mod.

    edit: you don't need 4.2 system menu version just to run this game.
     
  7. MasterPenguin
    OP

    MasterPenguin GBAtemp Fan

    Member
    424
    24
    Jul 16, 2008
    Canada
    I installed IOS53 v5406, and it still asks for the update. Should I simply install 4.2?
     
  8. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,548
    26
    Mar 14, 2009
    United States
    No need to install a System Menu.

    Do one of the following:
    • Block disc updates via Preloader/Priiloader.
    • Load the game via Gecko OS.
    • Actually run the disc update. It contains System Menu 4.1 and boot2v4 which is very homebrew-safe, by the way.
     
  9. MasterPenguin
    OP

    MasterPenguin GBAtemp Fan

    Member
    424
    24
    Jul 16, 2008
    Canada
    I installed GeckoOS, worked perfectly. Thanks [​IMG]. Gotta grab a channel version...Mmm...